@media (min-width: 768px) {
  .text-2-columns {
    columns: 2 auto;
  }
}

.width-max-sm,
.width-max-md,
.width-max-lg,
.width-max-xl,
.width-max-xxl,
.width-max-3xl,
.width-max-4xl,
.width-max-5xl {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

video {
  object-fit: cover;
}

.media--type-remote-video .field--name-field-media-oembed-video,
.media--type-remote-video .field--name-field-media-video-file,
.media--type-video .field--name-field-media-oembed-video,
.media--type-video .field--name-field-media-video-file {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
}
.media--type-remote-video .field--name-field-media-oembed-video iframe,
.media--type-remote-video .field--name-field-media-oembed-video video,
.media--type-remote-video .field--name-field-media-video-file iframe,
.media--type-remote-video .field--name-field-media-video-file video,
.media--type-video .field--name-field-media-oembed-video iframe,
.media--type-video .field--name-field-media-oembed-video video,
.media--type-video .field--name-field-media-video-file iframe,
.media--type-video .field--name-field-media-video-file video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}

.user-logged-in .d-none-logged-in {
  display: none !important;
}

body:not(.user-logged-in) .d-none-logged-out {
  display: none !important;
}

.btn:not(.btn-back),
.chip,
.page-link {
  overflow: hidden;
  position: relative;
}

.ripple {
  position: absolute;
  transform: translate(-50%, -50%);
  pointer-events: none;
  border-radius: 50%;
  animation: animate 1s linear forwards;
  background: linear-gradient(90deg, #ebebeb, #9b9b9b);
}

@keyframes animate {
  0% {
    width: 0;
    height: 0;
    opacity: 0.5;
  }
  100% {
    width: 16rem;
    height: 16rem;
    opacity: 0;
  }
}
